<?php
$unique_key = $_REQUEST['u'];
session_start();
if(!isset($_SESSION[$unique_key]) || $_SESSION[$unique_key] === true){
   unset($_SESSION[$unique_key]);
	header("location: index.php");
	exit;
}
else
{
	
}

?>

